# Ignore build folder
build/
bin/

# Ignore UI folder, this should be commited in its own repository
ui/

# Ignore all dot folders, with below exceptions
.*/

# VSCode
.vscode

.DS_Store

src/gui_generated.c.bak
src/gui_generated.c.bak2
